
.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

html,body{
	width: 100%;
	height: 100%;
	overflow: hidden;
}


em,i{
	font-style: normal;
}


*{
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input,textarea{outline: none; -webkit-appearance: none;}

ul,li{list-style: none;margin: 0;padding: 0;}

.abs{position: absolute;top: 0;left: 0;z-index: 999;}

#loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 9999;
	background-color:#FFF;
}
.wrap{
	width: 100%;
	/* height: 100%;
	overflow: hidden; */
	position: absolute;
	top: 0;
	left: 0;
}
.page{
	width: 100%;
	/* height: 100%; */
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
}
.page.index{
	display: block;
}
.bgimg{
	width: 100%;
	display: block;
}

.index{
	background: url('../images/bg.jpg') repeat-y;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: 100% auto;
}
.index1,.index2{
	width: 100%;
	height: 100%;
	position: absolute;
	top: .5rem;
	left: 0;
	display: none;
	pointer-events: none;
}
.btn{
	position: absolute;
	top: 11rem;
	/* bottom:.76rem; */
	left: 0;
	width: 100%;
	opacity: 0;
	-webkit-animation:mymove1 .9s linear 3s 1 forwards;
	display: none;
	text-align: center;
}
.btn img{
	height: .7rem;
	display: inline-block;
}
.btn-enter{
	position: absolute;
	top: 0;
	width: 1.66rem;
	/* left: 0; */
	left: 50%;
	margin-left: -.83rem;
}
.nav{
	background: url('../images/nav.png') no-repeat center;
	background-size: cover;
	position: absolute;
	bottom: .1rem;
	width: 1.66rem;
	height: 4.52rem;
	left: 50%;
	margin-left: -.83rem;
	/* left: 0; */
	display: none;
}
.nav a{
	display: block;
	width: 100%;
	/* height: .75rem; */
	height: .6rem;
}

.bg2{
	width: 100%;
	height: 5.89rem;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation:mymove2 15s linear .5s 1 forwards;
	overflow: hidden;
	display: none;
}
.bg2 img{
	width: 7.5rem;
}
.indexcontent-0814{
	width: 100%;
	opacity: .2;
}
.index-circle{
	position: absolute;
	top: 2.85rem;
	left: 0;
	width: 100%;
	opacity: 0;
	-webkit-animation:mymove1 1s linear 1.2s 1 forwards;
}
.index-circle-0814{
	position: absolute;
	top: 3.55rem;
	left: 0;
	width: 100%;
}
.index-title{
	width: .26rem;
	position: absolute;
	top: .25rem;
	left: 50%;
	margin-left: -.13rem;
	opacity: 0;
	-webkit-animation:mymove1 1s linear .2s 1 forwards;
}
.index-title-0814{
	width: .26rem;
	position: absolute;
	top: .75rem;
	left: 50%;
	margin-left: -.13rem;
}
.index-map{
	position: absolute;
	top: 3.3rem;
	left: 0%;
	width: 100%;
	pointer-events: none;
	opacity: 0;
	-webkit-animation:mymove1 .9s linear 0s 1 forwards;
	display: none;
}
.index-text{
	position: absolute;
	top: 9.5rem;
	left: 0;
	width: 100%;
	pointer-events: none;
	opacity: 0;
	-webkit-animation:mymove1 .9s linear 2.3s 1 forwards;
	display: none;
}
.index-text2{
	position: absolute;
	top: .5rem;
	left: .5rem;
	width: 1.1rem;
	pointer-events: none;
}
@-webkit-keyframes mymove1{
	from {opacity: 0;}
	to {opacity: 1;}
}
@-webkit-keyframes mymove2{
	from {width: 100%;}
	to {width: 0;}
}


#wrapper1{
	position: absolute;
	z-index: 1;
	top: 0%;
	left: 0%;
	width: 100%;
	overflow: hidden;
	height: 100%;
	text-align: left;
}
#scroller {
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 95%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}
.iScrollVerticalScrollbar {
	position: absolute;
	z-index: 9999;
	width: 4px;
	bottom: 0px;
	top: 0px;
	right: 0;
	overflow: hidden;
	border:#84a3bc solid 1px;
	border-radius: 2px;
}
.iScrollIndicator {
	position: absolute;
	width: 100%; 
	height: 0.1rem;
	background: #84a3bc;
}
.logo{
	width: 1.1rem;
	position: absolute;
	top: .3rem;
	left: .3rem;
}